body.default {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #6495ED;
   scrollbar-highlight-color: #6495ED;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #6495ED;
   color: #7DBEFF;
   background : #000;
   font: 8pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

body {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #6495ED;
   scrollbar-highlight-color: #6495ED;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #6495ED;
   color: #7DBEFF;
   background : #000;
   font: 8pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

a {
   color: #33B973;
   text-decoration: none; }

a:link {
   color: #33B973;
   text-decoration: none; }

a:hover {
   color: #00fa9a;
   text-decoration: underline; }

a:visited {
   color: #33B973;
   text-decoration: none; }

a:active {
   color: #00fa9a;
   text-decoration: none; }

li {
   list-style-type: square; }

ul {
   line-height: 14px; }

td.text {
   font-family: verdana, arial;
   font-size: 8pt;
   line-height: 16px; }

.sm {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 14px; }

.highlight {
   font: bold 10pt arial, sans-serif;
   color : #FFF;
   filter: Shadow(Color=#00B4E8,Direction=115);
   width : 100%; }